body {
  background: #f1f1f1; }

.custom-checkbox input:checked + label:before {
  border-color: #555555;
  background-color: #555555; }

.custom-checkbox input:checked + label .icon {
  color: #fff; }

.custom-radio input:checked + label:before {
  background-color: #555555;
  -webkit-box-shadow: 0 0 0 2px #555555;
  box-shadow: 0 0 0 2px #555555; }

.btn-brand-border {
  background: transparent;
  color: #000000;
  border-color: #FFD11E; }
  .btn-brand-border:hover, .btn-brand-border:focus {
    color: #000000;
    background: #FFD11E;
    border-color: #C59300; }
    .btn-brand-border:hover .icon.color-brand, .btn-brand-border:focus .icon.color-brand {
      color: #000000; }
  .btn-brand-border-inverse {
    color: #fff; }
    .btn-brand-border-inverse:hover, .btn-brand-border-inverse:focus {
      color: #000000; }
  .btn-brand-border.disabled, .btn-brand-border:disabled {
    background: transparent;
    border-color: #9D9D9D;
    color: #9D9D9D; }

.btn-brand {
  color: #000000;
  background: #FFD11E;
  border-color: #FFD11E; }
  .btn-brand:hover {
    color: #000000;
    background: #EBBC06; }
  .btn-brand:focus {
    color: #000000;
    background: #EBBC06;
    border-color: #C59300; }
  .btn-brand.disabled, .btn-brand:disabled {
    background: #DFDFDF;
    border-color: #DFDFDF;
    color: #222222; }

.btn-wish:hover {
  color: #FFD11E;
  background: transparent url(../img/heart-brand-hover.svg) center center no-repeat;
  background-size: 20px; }

.btn-wish.active {
  background: transparent url(../img/heart-brand-active.svg) center center no-repeat;
  background-size: 20px; }

.btn-prize:hover {
  color: #FFD11E;
  background: transparent url(../img/prize-brand-hover.svg) center center no-repeat;
  background-size: 17px; }

.btn-prize.active {
  background: transparent url(../img/prize-brand-active.svg) center center no-repeat;
  background-size: 17px; }

.badge-brand-border {
  border-color: #FFD11E; }

.promo-brand, .bg-brand {
  background-color: #FFD11E; }

.color-brand {
  color: #555555; }

.bg-logo {
  background-image: url(../img/logo-bg.png);
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: contain; }

.bg-logo-white {
  background-image: url(../img/logo-bg-white.svg);
  background-repeat: no-repeat;
  background-position: 0 center; }
  @media (max-width: 991px) {
    .bg-logo-white {
      background-size: 220px; } }
  .bg-logo-white--s {
    background-size: 30%; }

.pagination .page-item.active .page-link {
  border-bottom-color: #FFD11E; }

@media (min-width: 992px) {
  .accordion--brand .accordion__btn[aria-expanded="true"] {
    border-left-color: #FFD11E; } }

.bg-brand-light {
  background-color: #FFFBEA; }

a.card:hover {
  border-color: #FFD11E; }

.image-subteam__name {
  background: rgba(255, 209, 30, 0.8); }

.social-links a:hover {
  border-color: #FFD11E; }

.carousel-controls .carousel-indicators .active {
  background-color: #FFD11E; }

.quiz-list li:before {
  color: #FFD11E; }

.quiz-link:hover {
  border-color: #FFD11E;
  color: inherit; }

.quiz-form .custom-control input:checked + label {
  border-color: #FFD11E; }

.marked-brand:before {
  background: #FFD11E; }

.block-sponsored__text {
  background-color: #FFD11E;
  color: #000000; }

.icon-star.icon-brand {
  background: url(../img/star.svg) no-repeat center;
  background-size: contain;
  color: #fff; }
